BlueDragon Server Error Page Cross-Site Scripting Vulnerability

Bugtraq ID: 18623
Class: Input Validation Error
CVE: CVE-2006-2311
Remote: Yes
Local: No
Published: Jun 23 2006 12:00AM
Updated: Jun 27 2006 11:10PM
Credit: Tan Chew Keong of Secunia Research is credited with the discovery of this vulnerability.
Vulnerable: New Atlanta BlueDragon Server JX 6.2.1 .286
New Atlanta BlueDragon Server J2EE 6.2.1 .286
New Atlanta BlueDragon Server 6.2.1 .286
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus